body {
	voice-family: "\"}\"";
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	color: #333333;
	background-color: #ffffff;
    border:0px;
	}
	
.maintext {
	text-align: left;
	font-size: 12px;
	color: #333333;
	margin: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 16px;
	}
.maintextred {
	text-align: left;
	font-size: 12px;
	color: #660033;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.alerttext {
	text-align: left;
	font-size: 100%;
	color: Red;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}

p {
	margin: 0px 0px 5px 0px;
	}
	
.smalltext {
	text-align: left;
	font-size: 85%;
	color: #993300;
	margin: 0;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}

.chattext {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
.chattextred {
	text-align: left;
	font-size: 80%;
	color: #660033;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
		
.chatprofiletext {
	text-align: left;
	font-size: 12px;
	color: #333333;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	


form {
	text-align: left;
	font-size: 12px;
	margin: 0;
	padding: 0;
	}

.textinput {
	text-align: left;
	font-size: 110%;
	color:  Black;
	margin: 0;
	margin: auto;
	padding-top: 2px;
	padding-bottom: 3px;
	}
	
.chatinput {
	text-align: left;
	font-size: 110%;
	color: #333333;
	margin: 0;
	margin: auto;
	padding-top: 2px;
	padding-bottom: 3px;
	}
		
.textarea {
	text-align: left;
	font-size: 100%;
	color: #333333;
	margin: 0;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
		
.input {
	font-size: 110%;
	}

.inputbox {
	float: right;
	height: 19px;
	}
	
.greeting {
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 29px;
	color: #555555;
	}

.h2alert {
	font-size: 120%;
	font-weight: bold;
	color:#CC0000;
	}


	
.topbar_container {
	width: 100%;
	margin: auto;
	background-color: white;
	background-position: center;
	}
.headerspace {
	margin-top: 20px;
	}
.grape_container {
	width: 100%;
	height: 130px;
	margin: auto;
	background-image: url(/pn/si/curves_red2.jpg);
	background-position: top left;
	border-bottom: 1px solid white;
	}
.grape_container_subpages {
	padding: 0px;
	width: 100%;
	height: 82px;
	margin: auto;
	background-image: url(/pn/si/curves_red2.jpg);
	background-position: top left;
	border-bottom: 1px solid white;
	}
.grape_content {
	width: 892px;
	height: 82px;
	margin: auto;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
    text-align: left;
	}
.logo_header {
	float: left;
	width: 371px;
	height: 82px;
	margin: auto;
    text-align: left;
	}
.alert_space {
	color: #B1092E;
	float: right;
	width: 515px;
	height: 82px;
	margin: auto;
    text-align: left;
	}
.alert_space a {
	color: #B1092E;
	}
.alertred {
    color: red;
}	
.clearboth {
	clear: both;
	}
.content_container {
	width: 100%;
	margin: auto;
	background-image: url(/pn/si/stripes_red.png);
	border-bottom: 1px solid #999999;
	}
.body_container {
	width: 100%;
	margin: auto;
	border-bottom: 1px solid #999999;
	}
.content {
    background-image: url(/pn/si/background.png);
    background-color: #ffffff;
    margin: 0;
    width: 892px;
    margin: auto;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    }
.contentwide {
	background-color: #ffffff;
	margin: 0;
	width: 892px;
	/*height needs to be set for firefox but not for ie*/
	/*height: 660px;*/
	margin: auto;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	}

.horz_divider {
	width: 100%;
	height: 2px;
    margin: 0;
	background-color: #B1092E;
	border-top: 0px ;
	border-bottom: 0px;	
    border-left: 0px;
    border-right: 0px;
	display:block;
	font-size: 1px;
	}
.crumb_container {
	width: 100%;
	margin: auto;
	background-image: url(/pn/si/crumb_bg_red.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	}
.crumb_containerNEW {
	width: 100%;
	margin: auto;
	background-image: url(/pn/si/crumb_bg_redNEW.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	}
.crumb_content {
	width: 892px;
	height: 36px;
	margin: auto;
	/*border-left: 1px solid white; SIMON*/
	/*border-right: 1px solid white; SIMON*/
	clear: both;
	}
	
.crumb_left {
	float: left;
	padding-left: 20px;
	text-align: left;
	color: gray;
	padding-top: 8px;
	padding-bottom: 15px;
	/*border-left: 1px solid grey; SIMON*/
	}

/*
.crumb_left a {
	color: #333333;
	text-decoration: none;
	}
.crumb_left a:hover {
	text-decoration: underline;
	}
*/

.bottombar_container {
	width: 100%;
	margin: auto;
	background-color: #372636;
	background-position: center;
	border-top: 1px solid white;
	}
.line {
	background-color: #A03E79;
	height: 1px;
	margin-bottom: 8px;
	font-size: 0px;
	}
.line hr {
	display: none;
	}
.highlight{
	float:left;
	width:145px;
	}
.line_gray {
	background-color:#999999;
	height: 1px;
	margin-bottom: 15px;
	font-size: 0px;
	}
.line_gray_fat {
	background-color:#CCCCCC;
	height: 6px;
	margin-bottom: 0px;
	font-size: 0px;
	}
.col1 {
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	float: left;
	width: 199px;
	height: 400px;

}
.col2 {
	text-align: left;
	font-size: 115%;
	line-height: 16px;
	float: left;
	width: 689px;
	/*border-left:1px solid #999999;*/
	}
.col2 a:hover {
	text-decoration: underline;
	}
.col2 ul{
	padding: 8px 8px 8px 0px;
	margin: 0 0 0 15px;
	}
	
.col2 li {
	list-style-image: url(/pn/si/little_arrow.gif);
	background-image: none;
	line-height: 100%;
	padding: 1px;
	margin: 0px;
	padding-bottom: 0px;
	}
.colwide {
	text-align: left;
	font-size: 115%;
	line-height: 20px;
	float: left;
	width: 700px;
	height: 400px;
}

.middlecontent {
	width: 640px;
	margin: 5px 20px 20px 20px;
	text-align: left;
	font-size: 12px;
	color: #333333;
	margin: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 16px;
	}
	
.quotebox {
	padding: 8px;
	margin: 0;
	width: 170px;
	line-height:150%;
	font-size:100%;
	}
	
.arrow {
	background-image:url(/pn/si/arrow_content_red.gif);
	background-repeat:no-repeat;
	background-position: center;
	width:20px;
	height: 20px;
	margin-right: 5px;
	float:left;
	}

.image {
	float:right;
	margin-left:20px;
	}
#current a{
	color:#999999;
	}



.nav {
	background-color:#B1092E;
	font-size: 100%;
	width: 100%;
	margin: auto;
	background-position: bottom;
	border-bottom: 1px solid white;
	}
.nav_container {
	margin: auto;
	width: 892px;
	height: 25px;
	border-left: 1px solid white;
	border-right: 1px solid white;
	}
.nav_item, .nav_item-act {
	float: left;
	text-align: center;
	height: 26px;
	/*background-color: #996699;*/
	border-right: 1px solid white;
	display: block;
	}
.nav_text a {
	font-size: 120%;
	float: left;
	color: white;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 4px;
	padding-bottom: 0.5em;
	background-color: #A03E79;
	border-bottom: 1px solid white;
	}
.nav_item a {
	color: #ffffff;
	background-color: #A03E79;
	text-decoration: none;
	}
.nav_item a:hover, .nav_item-act a {
	color: #ffffff;
	background-color: #362636;
	text-decoration: none;
	cursor: pointer;
	}
	
.bottombar_content {
	text-align: left;
	margin: auto;
	width: 892px;
	margin: auto;
	border-left: 1px solid white;
	border-right: 1px solid white;
	clear: both;
	}
	
.bottombar_links {
	padding-left: 20px;
	color: White;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	}
.bottombar_links a {
	color: White;
	text-decoration: none;
	}
.bottombar_links a:hover {
	text-decoration: underline;
	}
	
	

.crumb_right {
	float: right;
	padding-right: 8px;
	text-align: right;
	color: white;
	padding-top: 18px;
	font-size:11px;
	}
.crumb_right a {
	color: white;
	text-decoration: none;
	}
.crumb_right a:hover {
	text-decoration:underline;
	}
	
	
	
.leftnav {
	width: 199px;
	}
.leftnav a:hover {
	text-decoration: underline;
	}
.leftnavitem {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(/pn/si/arrow_leftnav_red.gif);
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	border-bottom: 1px solid #999999;
	}
.leftnav a {
	display: block;
	text-decoration: none;
	color:#B1092E;
	}
	
	
	
.col2 a {
	color:#B1092E;
	text-decoration:none;
	}

.nav_item, .nav_item-act {
	background-color: #D73357;
	}
.nav_text a {
	background-color:#B1092E;
	}
.nav_item a:hover, .nav_item-act a {
	background-color: #510B1F;
	}
.bottombar_container {
	background-color: #B1092E;
	clear: both;
	}

.line {
	background-color: #B1092E;
	}

/*.arrow {
	background-image:url(/pn/si/arrow_content_red.gif);
	}
*/



.crumb_container_top {
	width: 100%;
	margin: auto;
	background-image: url(/pn/si/crumb_bg_red_top.png);
	background-position: top center;
	background-repeat: no-repeat;
	}	
.crumb_content_top {
	margin: 0;
	width: 892px;
	height: 36px;
	margin: auto;
	border-left: 1px solid white;
	border-right: 1px solid white;
	}
	
.crumb_left_top {
	float: left;
	padding-top: 4px;
	padding-left: 8px;
	text-align: left;
	color: #ffffff;
	font-size: 12px;
	}
.crumb_left_top a {
	color: white;
	text-decoration: none;
	}
.crumb_left_top a:hover {
	text-decoration:underline;
	}
h1
{
	font-size: 20px;
	font-weight: lighter;
	color: #999999;
	margin-bottom: 3px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 2px;
    line-height:24px;
}
h2 {
	font-size: 120%;
	font-weight: bold;
	color:#666666;
	}
h3 {
	font-size: 130%;
	font-weight: bold;
	color:#333333;
	}
h4 {
	font-size: 12px;
	font-weight: bold;
	color:#CC0000;
	}

.msg0
{
	text-align: center;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0000;
}
.msg1
{
	text-align: left;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0000;
}
.msg2
{
	text-align: center;
	color: #CC0000;
}
.msg3
{
	text-align: right;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0000;
}

.row1
{
	background-color:#ECD5CE;
	height: 18px;
	font-size: 10px;
	overflow: hidden;
}
.row2
{
	background-color:#ffffff;
	height: 18px;
	font-size: 10px;
	overflow: hidden;
}



table.report {
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	font-size:12px;
}

table.report td, table.report th {
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
}

table.report .listheader, .listheaders td {
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.listheader {
	background-color:#ECD5CE;
}
.listheaders {
	background-color:#ECD5CE;
}

tr.listheader {
	padding:2px;
	height:30px;
}
tr.listheaders {
	padding:2px;
	height:20px;
}
.listrow {
	background-color: #ffffff;
	height: 25px;
}
.profile1 
{
	text-align:right;
}

.btnsolid {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #b1092e;
  padding: 4px 20px 5px 20px;
  text-decoration: none;
}

.btnsolid:hover {
  background: #D73357;
  text-decoration: none;
}

.btnlite {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0px 1px 2px #9e9e9e;
  -moz-box-shadow: 0px 1px 2px #9e9e9e;
  box-shadow: 0px 1px 2px #9e9e9e;
  font-family: Arial;
  color: #bf2828;
  font-size: 12px;
  background: #ffffff;
  padding: 4px 20px 5px 20px;
  /*border: solid #8c1f1f 2px*/
  border: solid #b1092f 1px;
  text-decoration: none;
}

.btnlite:hover {
  background: #dddfe0;
  text-decoration: none;
}

.btn {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #b1092e;
  padding: 4px 20px 5px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #D73357;
  text-decoration: none;
}
.btn5 {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #b1092e;
  padding: 4px 20px 5px 20px;
  text-decoration: none;
}

.btn5:hover {
  background: #D73357;
  text-decoration: none;
}

/*Pagination*/
.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 6px 12px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0px 0px 0px 5px;
}

.pagination a.active {
    background-color: #b1092e;
    color: white;
    border: 1px solid #b1092e;
}

.pagination a:hover:not(.active) {background-color: #ddd;}


/*my classes*/
.centered {
    text-align:center;
    width:100%;
    margin:0 auto;
}
.center {
    text-align:center;
    margin:0 auto;
}

.imgcenter {
    text-align:center;
    margin:0 auto;
    display:block;
}

.tbl06 table {
    border-collapse:separate;
    border:solid #aaaaaa 1px;
    border-radius:3px;
    -moz-border-radius:3px;
}

.tbl06 td, .tbl06 th {
    /*border-left:solid #aaaaaa 1px;*/
    /*border-top:solid #aaaaaa 1px;*/
    /*padding: 5px;*/
    /*background-color: #aaaaaa;*/
    /*color: white;*/
}

.tbl06 th {
    background-color: white;
    border-top: none;
}

.tbl06 td:first-child, .tbl06 th:first-child {
     border-left: none;
}

.tbl06 th:first-child { -moz-border-radius: 3px 0 0 0; }
.tbl06 th:last-child { -moz-border-radius: 0 3px 0 0; }

.tbl06 tr:last-child td:first-child { -moz-border-radius: 0 0 0 3px; }
.tbl06 tr:last-child td:last-child { -moz-border-radius: 0 0 3px 0; }

.qfixal {
 text-align:left;
}
.qfixar {
 text-align:right;
}
.qfixval {
 vertical-align:top;
 text-align:left;
}
.qfixvma {
 vertical-align:middle;
}
.qfixw5 {
    width:5px;
}
.qfixw30 {
    width:30px;
}
.qfixw36 {
    width:36px;
}
.qfixw40 {
    width:40px;
}
.qfixw50 {
    width:50px;
}
.qfixw60 {
    width:60px;
}
.qfixw80 {
    width:80px;
}
.qfixw180 {
    width:180px;
}
.qfixw280 {
    width:280px;
}
.qfixw150 {
    width:500px;
}
.qfixw450 {
    width:450px;
}
.qfixw500 {
    width:500px;
}
.qfixw600 {
    width:600px;
}
.qfixw100pc {
    width:100%;
}
.qfixw64ac {
    width:64px;
    margin:0 auto;
}
.tblcenter {
    margin:0 auto;
}
.centerit {
    margin:0 auto;
}
.mailline {
height:1px; 
background-color:#993300;
padding: 0 0 0 0px;
}
.chatline {
    height:1px;
    background-color:#993300;
}
.mydescription {
    height:560px;
    width:100%;
    padding:4px;
    border-spacing:1px;
}

.qfixcp {
    padding: 0px;
    margin: unset;
}